header {
    padding: 40px;
    background-color: #2D2727;
}

main {
    padding: 40px 0;
}

main img {
    width: 200px;
    display: inline-block;
    margin-bottom: 20px;
}

main ul {
    list-style: none;
}

/* RODAPÉ */
footer {
    padding-top: 40px;
    padding-bottom: 10px;
    background-color: #002b35;
    color: #fff;
}

footer .dev {
    padding: 5px 0;
}

footer .dev p {
    margin: 0;
    text-align: center;
}

footer .dev p a {
    font-weight: bold;
    color: var(--yellow);
}

footer a,
footer p,
footer ul li {
    font-size: 1.1rem;
}

footer a.loja {
    font-weight: bold;
    color: #f57328;
}

footer img {
    width: 150px;
    margin-bottom: 20px;
}

footer ul {
    list-style: none;
    padding: 0;
}

footer ul li a,
footer ul li a:hover {
    color: #fff;
}

footer ul li a.rede {
    background-color: #fff;
    color: #fff;
}

footer ul li a.rede {
    font-size: 1.5rem;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

footer hr {
    border-color: #000;
}
